.aa_grand_tourer {background: url('vehicles_images/aam_grand_tourer_d_n.jpg') 0px 0px no-repeat;}
.aa_grand_tourer_day {background: url('vehicles_images/aam_grand_tourer_d_n.jpg') 0px 0px no-repeat;}
.aa_grand_tourer_night {background: url('vehicles_images/aam_grand_tourer_d_n.jpg') -300px 0px no-repeat;}
.aa_traveller {background: url('vehicles_images/aa_traveller_d_n.jpg') 0px 0px no-repeat;}
.aa_traveller_day {background: url('vehicles_images/aa_traveller_d_n.jpg') 0px 0px no-repeat;}
.aa_traveller_night {background: url('vehicles_images/aa_traveller_d_n.jpg') -300px 0px no-repeat;}
.aa_conquest {background: url('vehicles_images/aa_conquest_d_n.jpg') 0px 0px no-repeat;}
.aa_conquest_day {background: url('vehicles_images/aa_conquest_d_n.jpg') 0px 0px no-repeat;}
.aa_conquest_night {background: url('vehicles_images/aa_conquest_d_n.jpg') -300px 0px no-repeat;}
.aa_birdsville {background: url('vehicles_images/aa_birdsville_d_n.jpg') 0px 0px no-repeat;}
.aa_birdsville_day {background: url('vehicles_images/aa_birdsville_d_n.jpg') 0px 0px no-repeat;}
.aa_birdsville_night {background: url('vehicles_images/aa_birdsville_d_n.jpg') -300px 0px no-repeat;}
.aa_voyager {background: url('vehicles_images/aa_voyager_d_n.jpg') 0px 0px no-repeat;}
.aa_voyager_day {background: url('vehicles_images/aa_voyager_d_n.jpg') 0px 0px no-repeat;}
.aa_voyager_night {background: url('vehicles_images/aa_voyager_d_n.jpg') -300px 0px no-repeat;}
.aa_cruiser {background: url('vehicles_images/aa_cruiser_d_n.jpg') 0px 0px no-repeat;}
.aa_cruiser_day {background: url('vehicles_images/aa_cruiser_d_n.jpg') 0px 0px no-repeat;}
.aa_cruiser_night {background: url('vehicles_images/aa_cruiser_d_n.jpg') -300px 0px no-repeat;}
.aa_hitop {background: url('vehicles_images/aa_hitop_d_n.jpg') 0px 0px no-repeat;}
.aa_hitop_day {background: url('vehicles_images/aa_hitop_d_n.jpg') 0px 0px no-repeat;}
.aa_hitop_night {background: url('vehicles_images/aa_hitop_d_n.jpg') -300px 0px no-repeat;}
.ap_euro_deluxe {background: url('vehicles_images/ap_euro_deluxe_d_n.jpg') 0px 0px no-repeat;}
.ap_euro_deluxe_day {background: url('vehicles_images/ap_euro_deluxe_d_n.jpg') 0px 0px no-repeat;}
.ap_euro_deluxe_night {background: url('vehicles_images/ap_euro_deluxe_d_n.jpg') -300px 0px no-repeat;}
.ap_euro_camper {background: url('vehicles_images/ap_euro_camper_d_n.jpg') 0px 0px no-repeat;}
.ap_euro_camper_day {background: url('vehicles_images/ap_euro_camper_d_n.jpg') 0px 0px no-repeat;}
.ap_euro_camper_night {background: url('vehicles_images/ap_euro_camper_d_n.jpg') -300px 0px no-repeat;}
.ap_euro_cruiser {background: url('vehicles_images/ap_euro_cruiser_d_n.jpg') 0px 0px no-repeat;}
.ap_euro_cruiser_day {background: url('vehicles_images/ap_euro_cruiser_d_n.jpg') 0px 0px no-repeat;}
.ap_euro_cruiser_night {background: url('vehicles_images/ap_euro_cruiser_d_n.jpg') -300px 0px no-repeat;}
.ap_euro_star {background: url('vehicles_images/ap_euro_star_d_n.jpg') 0px 0px no-repeat;}
.ap_euro_star_day {background: url('vehicles_images/ap_euro_star_d_n.jpg') 0px 0px no-repeat;}
.ap_euro_star_night {background: url('vehicles_images/ap_euro_star_d_n.jpg') -300px 0px no-repeat;}
.ap_euro_tourer {background: url('vehicles_images/ap_euro_tourer_d_n.jpg') 0px 0px no-repeat;}
.ap_euro_tourer_day {background: url('vehicles_images/ap_euro_tourer_d_n.jpg') 0px 0px no-repeat;}
.ap_euro_tourer_night {background: url('vehicles_images/ap_euro_tourer_d_n.jpg') -300px 0px no-repeat;}
.ap_hitop_camper {background: url('vehicles_images/ap_hitop_camper_d_n.jpg') 0px 0px no-repeat;}
.ap_hitop_camper_day {background: url('vehicles_images/ap_hitop_camper_d_n.jpg') 0px 0px no-repeat;}
.ap_hitop_camper_night {background: url('vehicles_images/ap_hitop_camper_d_n.jpg') -300px 0px no-repeat;}
.ap_4wd_adventure_camper {background: url('vehicles_images/ap_4wd_adventure_camper_d_n.jpg') 0px 0px no-repeat;}
.ap_4wd_adventure_camper_day {background: url('vehicles_images/ap_4wd_adventure_camper_d_n.jpg') 0px 0px no-repeat;}
.ap_4wd_adventure_camper_night {background: url('vehicles_images/ap_4wd_adventure_camper_d_n.jpg') -300px 0px no-repeat;}
.br_4wd_adventurer {background: url('vehicles_images/br_4wd_adventurer_d_n.jpg') 0px 0px no-repeat;}
.br_4wd_adventurer_day {background: url('vehicles_images/br_4wd_adventurer_d_n.jpg') 0px 0px no-repeat;}
.br_4wd_adventurer_night {background: url('vehicles_images/br_4wd_adventurer_d_n.jpg') -300px 0px no-repeat;}
.br_4wd_bushcamper {background: url('vehicles_images/br_4wd_bushcamper_d_n.jpg') 0px 0px no-repeat;}
.br_4wd_bushcamper_day {background: url('vehicles_images/br_4wd_bushcamper_d_n.jpg') 0px 0px no-repeat;}
.br_4wd_bushcamper_night {background: url('vehicles_images/br_4wd_bushcamper_d_n.jpg') -300px 0px no-repeat;}
.br_4wd_challenger {background: url('vehicles_images/br_4wd_challenger_d_n.jpg') 0px 0px no-repeat;}
.br_4wd_challenger_day {background: url('vehicles_images/br_4wd_challenger_d_n.jpg') 0px 0px no-repeat;}
.br_4wd_challenger_night {background: url('vehicles_images/br_4wd_challenger_d_n.jpg') -300px 0px no-repeat;}
.br_4wd_safari {background: url('vehicles_images/br_4wd_safari_d_n.jpg') 0px 0px no-repeat;}
.br_4wd_safari_day {background: url('vehicles_images/br_4wd_safari_d_n.jpg') 0px 0px no-repeat;}
.br_4wd_safari_night {background: url('vehicles_images/br_4wd_safari_d_n.jpg') -300px 0px no-repeat;}
.br_frontier {background: url('vehicles_images/br_frontier_d_n.jpg') 0px 0px no-repeat;}
.br_frontier_day {background: url('vehicles_images/br_frontier_d_n.jpg') 0px 0px no-repeat;}
.br_frontier_night {background: url('vehicles_images/br_frontier_d_n.jpg') -300px 0px no-repeat;}
.br_explorer {background: url('vehicles_images/br_explorer_d_n.jpg') 0px 0px no-repeat;}
.br_explorer_day {background: url('vehicles_images/br_explorer_d_n.jpg') 0px 0px no-repeat;}
.br_explorer_night {background: url('vehicles_images/br_explorer_d_n.jpg') -300px 0px no-repeat;}
.br_renegade {background: url('vehicles_images/br_renegade_d_n.jpg') 0px 0px no-repeat;}
.br_renegade_day {background: url('vehicles_images/br_renegade_d_n.jpg') 0px 0px no-repeat;}
.br_renegade_night {background: url('vehicles_images/br_renegade_d_n.jpg') -300px 0px no-repeat;}
.br_escape {background: url('vehicles_images/br_escape_d_n.jpg') 0px 0px no-repeat;}
.br_escape_day {background: url('vehicles_images/br_escape_d_n.jpg') 0px 0px no-repeat;}
.br_escape_night {background: url('vehicles_images/br_escape_d_n.jpg') -300px 0px no-repeat;}
.br_elite {background: url('vehicles_images/br_elite_d_n.jpg') 0px 0px no-repeat;}
.br_elite_day {background: url('vehicles_images/br_elite_d_n.jpg') 0px 0px no-repeat;}
.br_elite_night {background: url('vehicles_images/br_elite_d_n.jpg') -300px 0px no-repeat;}
.br_voyager {background: url('vehicles_images/br_voyager_d_n.jpg') 0px 0px no-repeat;}
.br_voyager_day {background: url('vehicles_images/br_voyager_d_n.jpg') 0px 0px no-repeat;}
.br_voyager_night {background: url('vehicles_images/br_voyager_d_n.jpg') -300px 0px no-repeat;}
.br_hitop {background: url('vehicles_images/br_hitop_d_n.jpg') 0px 0px no-repeat;}
.br_hitop_day {background: url('vehicles_images/br_hitop_d_n.jpg') 0px 0px no-repeat;}
.br_hitop_night {background: url('vehicles_images/br_hitop_d_n.jpg') -300px 0px no-repeat;}
.br_venturer {background: url('vehicles_images/br_venturer_d_n.jpg') 0px 0px no-repeat;}
.br_venturer_day {background: url('vehicles_images/br_venturer_d_n.jpg') -300px 0px no-repeat;}
.br_venturer_night {background: url('vehicles_images/br_venturer_d_n.jpg') -300px 0px no-repeat;}
.br_venturer_2nd_night {background: url('vehicles_images/br_venturer_d_n.jpg') -600px 0px no-repeat;}
.kea_6b_deluxe {background: url('vehicles_images/kea_6b_deluxe_d_n.jpg') 0px 0px no-repeat;}
.kea_6b_deluxe_day {background: url('vehicles_images/kea_6b_deluxe_d_n.jpg') 0px 0px no-repeat;}
.kea_6b_deluxe_night {background: url('vehicles_images/kea_6b_deluxe_d_n.jpg') -300px 0px no-repeat;}
.kea_4b_deluxe {background: url('vehicles_images/kea_4b_deluxe_d_n.jpg') 0px 0px no-repeat;}
.kea_4b_deluxe_day {background: url('vehicles_images/kea_4b_deluxe_d_n.jpg') 0px 0px no-repeat;}
.kea_4b_deluxe_night {background: url('vehicles_images/kea_4b_deluxe_d_n.jpg') -300px 0px no-repeat;}
.kea_4b_deluxe_2nd_night {background: url('vehicles_images/kea_4b_deluxe_d_n.jpg') -600px 0px no-repeat;}
.kea_c_2b_deluxe {background: url('vehicles_images/kea_c_2b_deluxe_d_n.jpg') 0px 0px no-repeat;}
.kea_c_2b_deluxe_day {background: url('vehicles_images/kea_c_2b_deluxe_d_n.jpg') 0px 0px no-repeat;}
.kea_c_2b_deluxe_night {background: url('vehicles_images/kea_c_2b_deluxe_d_n.jpg') -300px 0px no-repeat;}
.kea_c_2b_deluxe_2nd_night {background: url('vehicles_images/kea_c_2b_deluxe_d_n.jpg') -600px 0px no-repeat;}
.kea_2kq {background: url('vehicles_images/kea_2kq_d_n.jpg') 0px 0px no-repeat;}
.kea_2kq_day {background: url('vehicles_images/kea_2kq_d_n.jpg') 0px 0px no-repeat;}
.kea_2kq_night {background: url('vehicles_images/kea_2kq_d_n.jpg') -300px 0px no-repeat;}
.kea_2kq_2nd_night {background: url('vehicles_images/kea_2kq_d_n.jpg') -600px 0px no-repeat;}
.kea_c_fliptop {background: url('vehicles_images/kea_c_fliptop_d_n.jpg') 0px 0px no-repeat;}
.kea_c_fliptop_day {background: url('vehicles_images/kea_c_fliptop_d_n.jpg') 0px 0px no-repeat;}
.kea_c_fliptop_night {background: url('vehicles_images/kea_c_fliptop_d_n.jpg') -300px 0px no-repeat;}
.kea_c_fliptop_2nd_night {background: url('vehicles_images/kea_c_fliptop_d_n.jpg') -600px 0px no-repeat;}
.kea_4wd_poptop {background: url('vehicles_images/kea_4wd_poptop_d_n.jpg') 0px 0px no-repeat;}
.kea_4wd_poptop_day {background: url('vehicles_images/kea_4wd_poptop_d_n.jpg') 0px 0px no-repeat;}
.kea_4wd_poptop_night {background: url('vehicles_images/kea_4wd_poptop_d_n.jpg') -300px 0px no-repeat;}
.ma_platinum_forest {background: url('vehicles_images/ma_platinum_forest_d_n.jpg') 0px 0px no-repeat;}
.ma_platinum_forest_day {background: url('vehicles_images/ma_platinum_forest_d_n.jpg') 0px 0px no-repeat;}
.ma_platinum_forest_night {background: url('vehicles_images/ma_platinum_forest_d_n.jpg') -300px 0px no-repeat;}
.ma_platinum_lake {background: url('vehicles_images/ma_platinum_lake_d_n.jpg') 0px 0px no-repeat;}
.ma_platinum_lake_day {background: url('vehicles_images/ma_platinum_lake_d_n.jpg') 0px 0px no-repeat;}
.ma_platinum_lake_night {background: url('vehicles_images/ma_platinum_lake_d_n.jpg') -300px 0px no-repeat;}
.ma_platinum_beach {background: url('vehicles_images/ma_platinum_beach_d_n.jpg') 0px 0px no-repeat;}
.ma_platinum_beach_day {background: url('vehicles_images/ma_platinum_beach_d_n.jpg') 0px 0px no-repeat;}
.ma_platinum_beach_night {background: url('vehicles_images/ma_platinum_beach_d_n.jpg') -300px 0px no-repeat;}
.ma_platinum_river {background: url('vehicles_images/ma_platinum_river_d_n.jpg') 0px 0px no-repeat;}
.ma_platinum_river_day {background: url('vehicles_images/ma_platinum_river_d_n.jpg') 0px 0px no-repeat;}
.ma_platinum_river_night {background: url('vehicles_images/ma_platinum_river_d_n.jpg') -300px 0px no-repeat;}
.ma_ultima {background: url('vehicles_images/ma_ultima_d_n.jpg') 0px 0px no-repeat;}
.ma_ultima_day {background: url('vehicles_images/ma_ultima_d_n.jpg') -300px 0px no-repeat;}
.ma_ultima_night {background: url('vehicles_images/ma_ultima_d_n.jpg') -300px 0px no-repeat;}
.ma_ultima_2nd_night {background: url('vehicles_images/ma_ultima_d_n.jpg') -600px 0px no-repeat;}
.ma_spirit6 {background: url('vehicles_images/ma_spirit6_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit6_day {background: url('vehicles_images/ma_spirit6_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit6_night {background: url('vehicles_images/ma_spirit6_d_n.jpg') -300px 0px no-repeat;}
.ma_spirit4 {background: url('vehicles_images/ma_spirit4_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit4_day {background: url('vehicles_images/ma_spirit4_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit4_night {background: url('vehicles_images/ma_spirit4_d_n.jpg') -300px 0px no-repeat;}
.ma_spirit2ts {background: url('vehicles_images/ma_spirit2ts_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit2ts_day {background: url('vehicles_images/ma_spirit2ts_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit2ts_night {background: url('vehicles_images/ma_spirit2ts_d_n.jpg') -300px 0px no-repeat;}
.ma_spirit2ts_2nd_night {background: url('vehicles_images/ma_spirit2ts_d_n.jpg') -600px 0px no-repeat;}
.ma_spirit2 {background: url('vehicles_images/ma_spirit2_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit2_day {background: url('vehicles_images/ma_spirit2_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit2_night {background: url('vehicles_images/ma_spirit2_d_n.jpg') -300px 0px no-repeat;}
.ma_spirit2_grande {background: url('vehicles_images/ma_spirit2_grande_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit2_grande_day {background: url('vehicles_images/ma_spirit2_grande_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit2_grande_night {background: url('vehicles_images/ma_spirit2_grande_d_n.jpg') -300px 0px no-repeat;}
.ma_spirit4wd {background: url('vehicles_images/ma_spirit4wd_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit4wd_day {background: url('vehicles_images/ma_spirit4wd_d_n.jpg') 0px 0px no-repeat;}
.ma_spirit4wd_night {background: url('vehicles_images/ma_spirit4wd_d_n.jpg') -300px 0px no-repeat;}
.ct_hitop {background: url('vehicles_images/ct_hitop_d_n.jpg') 0px 0px no-repeat;}
.ct_hitop_day {background: url('vehicles_images/ct_hitop_d_n.jpg') 0px 0px no-repeat;}
.ct_hitop_night {background: url('vehicles_images/ct_hitop_d_n.jpg') -300px 0px no-repeat;}
.hip_deluxe {background: url('vehicles_images/hip_deluxe_d_n.jpg') 0px 0px no-repeat;}
.hip_deluxe_day {background: url('vehicles_images/hip_deluxe_d_n.jpg') 0px 0px no-repeat;}
.hip_deluxe_night {background: url('vehicles_images/hip_deluxe_d_n.jpg') -300px 0px no-repeat;}
.hip_budget {background: url('vehicles_images/hip_budget_d_n.jpg') 0px 0px no-repeat;}
.hip_budget_day {background: url('vehicles_images/hip_budget_d_n.jpg') 0px 0px no-repeat;}
.hip_budget_night {background: url('vehicles_images/hip_budget_d_n.jpg') -300px 0px no-repeat;}




















